@import url(/_css/tabbladen.css);

a:link {  color: #000000; text-decoration: none}
a:visited {  color: #000000; text-decoration: none}
a:hover {  text-decoration: underline; color: #CC6600}
.Lhd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.Lhd a:link {  color: #993300; text-decoration: none}
.Lhd a:hover {  text-decoration: underline; color: #CC6600}
.Lhd a:visited {  color: #808080; text-decoration: none}
.Ldt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.Ldt a:link {  color: #000000; text-decoration: none}
.Ldt a:hover {  text-decoration: underline; color: #CC6600}
.Ldt a:visited {  color: #000000; text-decoration: none}
.Lfd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}
.Lfd a:link {  color: #993300; text-decoration: none}
.Lfd a:hover {  text-decoration: underline; color: #CC6600}
.Lfd a:visited {  color: #993300; text-decoration: none}
.Lheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; line-height: 35px}
.BarTop {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-style: italic; font-weight: bold; color: #993300}
.BarLeft { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; line-height: 20px; font-style: italic; color: #993300}
.BarLeft a:link {  color: #000000; text-decoration: none}
.BarLeft a:visited {  color: #000000; text-decoration: none}
.BarLeft a:hover {  color: #993300; text-decoration: underline}
.BarLeft a:active {  color: #993300; text-decoration: none}
.Lft { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold }
a:link {  color: #993300; text-decoration: none}
a:visited {  color: #993300; text-decoration: none}
a:hover {  text-decoration: underline; color: #CC6600}
.PFNormal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #993300}
.PFSmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px ; color: #993300}
.BodyText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; line-height: 20px}
.BodyTussenkopje {  font-weight: bold}

/* Roelof: */
body {margin:0px;
/* Roelof 26 sept 08. Volgens mij is het ooit zo bedoeld.
 Nu met widescreen verschijnt er een lelijk blok rechtsboven...
*/
background-repeat:no-repeat;
}
.PbRCell {
  background-image:url(/_img/pb_txt_bg.gif);
  background-repeat:repeat-x;
  background-position:bottom;
  padding-left:5px;
  padding-bottom:11px;
}

/*
<style type="text/css">
<!--
.select {width: 150px;}
-->
</style>
*/

/* Jun 19 2006 Dick
*/
#zoekdiv {
     font-family: Helvetica, Arial;
     font-size: small;
}
